# $Revision: 1.6 $, $Date: 2003/11/25 00:14:19 $
Summary:	Digital camera utilities
Summary(pl):	Narzdzia do obsugi kamer cyfrowych
Name:		camstream
Version:	0.26.3
Release:	1
License:	GPL
Group:		Applications/Graphics
Source0:	http://www.smcc.demon.nl/camstream/download/%{name}-%{version}.tar.gz
# Source0-md5:	1662fe8fd9af9e0065ba77254e836748
Patch1:		%{name}-destdir.patch
URL:		http://www.smcc.demon.nl/camstream/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	qt-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
CamStream is (going to be) a collection of tools for webcams and other
video-devices, enhancing your Linux system with multimedia video. All
written in C++ and with a nice GUI frontend. The interface is based on
Qt, an excellent GUI framework.

%description -l pl
CamStream jest (a waciwie ma by) zestawem narzdzi do kamer
internetowych i innych urzdze video, rozszerzajcych moliwoci
Linuksa o obraz multimedialny. Wszystkie narzdzia s napisane w C++ i
maj miy graficzny interfejs uytkownika. Interfejs jest oparty na
Qt.

%prep
%setup -q
%patch1 -p1

%build
cd lib/ccvt
%{__aclocal}
%{__autoconf}
cd ../../camstream
%{__aclocal}
%{__autoconf}
cd ..
%{__aclocal}
%{__autoconf}
QTDIR=%{_prefix} %configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*
%{_datadir}/camstream

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: camstream.spec,v $
Revision 1.6  2003/11/25 00:14:19  arekm
- updated to 0.26.3

Revision 1.5  2003/08/18 17:05:47  arekm
- fix directory permissions

Revision 1.4  2003/08/18 12:14:18  arekm
- fix multiline literals

Revision 1.3  2003/08/06 16:41:27  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.2  2003/07/04 13:58:29  qboosh
- description (from homepage), missing dirs, BR: ac,am,qt-devel

Revision 1.1  2003/05/28 09:41:42  adasi
 - Initial PLD rev. Working.
